onEvent('recipes', (event) => {
    event.shaped('minecraft:elytra', ['ABA', 'ACA', 'A A'], {
        A: 'minecraft:phantom_membrane',
        B: 'minecraft:leather',
        C: 'extendedcrafting:ender_star'
    }).id('kubejs:minecraft/elytra')
  })